<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./style.css">


</head>
<body>
	<!-- NAV BAR -->	
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-sm-12">
				<nav class="navbar navbar-expand-lg navbar-light bg-dark">
				  <a class="mx-auto pr-5 navbar-brand text-light" href="#">Welcome!</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>
				  <div class="col-md-6 collapse navbar-collapse" id="navbarNav">
				    <ul class="navbar-nav">
				      <li class="nav-item active">
				        <a class="nav-link text-light" href="#">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link text-light" href="./links/aboutme/aboutme.html">About</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link text-light" href="./links/projects/projects.html">Projects</a>
				      </li>
				       <li class="nav-item">
				        <a class="nav-link text-light" href="./links/contactus/contactus.html">Contact</a>
				      </li>
				    </ul>
				  </div>
				</nav>
			</div>
		</div>
	</div>

	<!-- Picture and intro -->
	<div class="container-fluid mt-5">
		<div class="row justify-content-start">
			<div class="col-4">
				<img src="images/profilepic.jpg" class="img-fluid" alt="...">
			</div>	
			<div class="col-8">
				<div class="jumbotron jumbotron-fluid text-light">
				  <div class="container-fluid">
				    <h1 class="display-2">Welcome to my world!</h1>
				    <p class="lead text-center">Basic Introduction</p>
				  </div>
				</div>
			</div>
		</div>
	</div>



	<!-- Carousel -->


	<div class="container-fluid mt-5">
		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="https://crowsnestvet.com.au/wp-content/uploads/2020/05/Puppy-Preschool-n.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="https://cdn.shopify.com/s/files/1/0272/4770/6214/articles/when-do-puppies-start-walking.jpg?v=1593020034" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="https://media-be.chewy.com/wp-content/uploads/2021/02/26154509/puppy-stages.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
	</div>





<div style="margin-top: 100px;"> </div>d





 <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>



</body>
</html>